[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.OnClick

The action to be taken when a navigator button is clicked.

## Declaration

Source position: dbctrls.pp line 1423

`public property TDBCustomNavigator.OnClick : TDBNavClickEvent read FOnNavClick write FOnNavClick;`

## See also

TControl.OnClick |  | Notification handler for mouse clicks.